@charset "utf-8";
/* -----------------------------------------------------
下層ページ要素記述用CSSファイル sub.css
----------------------------------------------------- */

/* pagetitle01
----------------------------------------------------- */
#pagetitle01{
	width: 705px;
	height: 92px;
	background: url(../img/pagetitlebg01.png) no-repeat;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#pagetitle01 h2{
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding: 50px 0px 0px 8px;
}

/* pagetitle02
----------------------------------------------------- */
#pagetitle02{
	width: 705px;
	height: 92px;
	background: url(../img/pagetitlebg02.png) no-repeat;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#pagetitle02 h2{
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding: 50px 0px 0px 8px;
}

/* pagetitle03
----------------------------------------------------- */
#pagetitle03{
	width: 705px;
	height: 92px;
	background: url(../img/pagetitlebg03.png) no-repeat;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#pagetitle03 h2{
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding: 50px 0px 0px 8px;
}

/* pagetitle04
----------------------------------------------------- */
#pagetitle04{
	width: 705px;
	height: 92px;
	background: url(../img/pagetitlebg04.png) no-repeat;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#pagetitle04 h2{
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding: 50px 0px 0px 8px;
}

/* pagetitle05
----------------------------------------------------- */
#pagetitle05{
	width: 705px;
	height: 92px;
	background: url(../img/pagetitlebg05.png) no-repeat;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#pagetitle05 h2{
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding: 50px 0px 0px 8px;
}

/* pagetitle06
----------------------------------------------------- */
#pagetitle06{
	width: 705px;
	height: 92px;
	background: url(../img/pagetitlebg06.png) no-repeat;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

#pagetitle06 h2{
	font-size: 21px;
	font-weight: normal;
	margin: 0px;
	padding: 50px 0px 0px 8px;
}


/* pankuzu
----------------------------------------------------- */
#pankuzu{
	width: 705px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

#pankuzu h3{
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#pankuzu ul{
	margin: 0px;
	list-style: none;
	padding: 0px 0px 0px 13px;
}

#pankuzu li {
	font-size: 10px;
	list-style-image: url(../img/pankuzu_icon.png);
	margin: 0px;
	padding: 0px 25px 0px 0px;
	float: left;
}
#pankuzu li a { color: #666;}
#pankuzu li a:hover { color: #e6004d;}


/* commontitle01
----------------------------------------------------- */
.commontitle01{
	width: 705px;
	height: 45px;
	background: url(../img/commontitle01.png) no-repeat;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.commontitle01 h2{
	font-size: 15px;
	margin: 0px;
	padding: 12px 0px 0px 15px;
}

/* commontitle02
----------------------------------------------------- */
.commontitle02{
	width: 705px;
	height: 35px;
	background: url(../img/commontitle02.png) no-repeat;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

.commontitle02 h3{
	font-size: 14px;
	margin: 0px;
	padding: 8px 0px 0px 24px;
}

/* commontitle03
----------------------------------------------------- */
.commontitle03{
	width: 705px;
	height: 45px;
	background: url(../img/commontitle01.png) no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.commontitle03 h2{
	font-size: 15px;
	margin: 0px;
	padding: 12px 0px 0px 15px;
}

/* commontitle04
----------------------------------------------------- */
.commontitle04{
	width: 705px;
	height: 35px;
	background: url(../img/commontitle02.png) no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.commontitle04 h3{
	font-size: 14px;
	margin: 0px;
	padding: 8px 0px 0px 24px;
}

/* h3 装飾タイトル01
----------------------------------------------------- */
h3.h3title01{
	font-size: 13px;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}


/* commonbody01
----------------------------------------------------- */
.commonbody01{
	width: 705px;
	margin: 0px 0px 35px 0px;
	padding: 0px;
}


/* pic_right
----------------------------------------------------- */
.pic_right{
	margin: 0px 0px 15px 15px;
	padding: 0px;
	float: right;
}

/* pic_left
----------------------------------------------------- */
.pic_left{
	margin: 0px 15px 15px 0px;
	padding: 0px;
	float: left;
}

/* list_type01
----------------------------------------------------- */
ul.list_type01{
	margin: 0px;
	padding: 0px;
}

ul.list_type01 li{
	list-style:inside;
}


/* 秩父演習林とは
----------------------------------------------------- */
.map_text{
	width: 705px;
	font-size: 11px;
	line-height: 15px;
	margin: 3px 0px 18px 0px;
	padding: 0px;
}

/* staff_list
----------------------------------------------------- */
ul.staff_list{
	width: 705px;
	_zoom: 1;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

ul.staff_list li{
	width: 705px;
	list-style:none;
	margin-top: -1px;
	padding: 8px;
	border-top: 1px dotted #999;
}

.staffname{
	width: 80px;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	float: left;
}

.staffinfo{
	width: 220px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.profile{
	width: 110px;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.staff_mail{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}


/* 研究
----------------------------------------------------- */
.picstype01{
	width: 705px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

.pics_left{
	width: 330px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.pics_right{
	width: 330px;
	margin: 0px;
	padding: 0px;
	float: right;
}

.pics_caption{
	width: 330px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

dl.reserch{
	width: 705px;
	margin: 0px;
	padding: 0px;
}

dl.reserch dt{
	font-weight: bold;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}

dl.reserch dd{
	margin: 0px 0px 18px 20px;
	padding: 0px;
}

/* 社会貢献
----------------------------------------------------- */
#page_navi{
	width: 705px;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}

#page_navi ul{
	width: 705px;
	text-align: center;
}

#page_navi ul li{
	list-style: none;
	display:inline;
}

#page_navi ul li a{color: #fff;}

.css_btn_class01 {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	background: #eb3673;
	border: 1px solid #666;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 7px 13px;
	margin: 0px 4px 0px 4px;
}

.ctb_btn{
	width: 300px;
	height: 42px;
	background: url(../img/ctb_btn.png) no-repeat;
	margin: 0px;
	padding: 0px;
}

.ctb_btn a{
	width: 300px;
	height: 42px;
	font-size: 13px;
	margin: 0px;
	padding: 11px 0px 0px 5px;
	display: block;
}

.ctb_btn a:hover{
	text-decoration: none;
	background: url(../img/ctb_btn_on.png) no-repeat;
}

.books{
	width: 705px;
	margin: 0px;
	padding: 0px;
}

.books ul{
	width: 750px;
	margin: 0px -45px 0px 0px;
	padding: 0px;
	overflow: hidden;
	_zoom: 1;
}

.books ul li{
	width: 330px;
	height: 185px;
	list-style: none;
	margin: 0px 45px 30px 0px;
	padding: 0px;
	float: left;
}

.books_pic{
	width: 135px;
	height: 185px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
}

.books_title{
	font-size: 13px;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 16px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

.books_date{
	font-size: 11px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.books_outline{
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

.books_price{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.books02{
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

.books_pic02{
	margin: 0px 25px 0px 0px;
	padding: 0px;
	float: left;
}

.books_text02{
	font-size: 13px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

/* table
----------------------------------------------------- */
#information{
	width: 705px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#information table {	
	border: 1px solid #eee;
	border-collapse: collapse;
	width:100%;
}
#information th.t_top {
	border-top: #eb3673 4px solid;
}
#information th {
	background: #fafafa;
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 8px;
	font-weight: normal;
}
#information td.t_top {
	border-top: #ccc 4px solid;
}
#information td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 8px;
}


/* 利用申込み
----------------------------------------------------- */
.map_text{
	width: 705px;
	font-size: 11px;
	line-height: 15px;
	margin: 3px 0px 18px 0px;
	padding: 0px;
}

#doc_wrap{
	width: 100%;
	background: url(../img/doc_wrap01.png) repeat-x ;
	margin: 0px auto 0px auto;
	padding: 0px;
}

#doc_body{
	width: 705px;
	margin: 0px auto 0px auto;
	padding: 0px;
}

ul.caution{
	list-style-type:decimal;
	margin: 0px 0px 0px 30px;
	padding: 0px;
}

.cautiontitle01 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.cautiontitle02 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.cautiontext01 {
	margin: 0px 0px 10px 20px;
	padding: 0px;
}

.cautiontitle03 {
	font-weight: bold;
	margin: 0px 0px 5px 11px;
	padding: 0px;
}

ul.cautionlist01{
	margin: 0px 0px 30px 35px;
	padding: 0px;
}

hr.education {
    border: 0;
    height: 1px;
    background: #666;
    background-image: -webkit-linear-gradient(left, #ccc, #666, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #666, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #666, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #666, #ccc);
		margin: 5px auto 20px auto;

}

hr.access {
    border: 0;
    height: 1px;
    background: #666;
    background-image: -webkit-linear-gradient(left, #ccc, #666, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #666, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #666, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #666, #ccc);
		margin: 5px auto 5px auto;

}


/* 利用申込みtable
----------------------------------------------------- */
table.usetable {
	border: 1px solid #eee;
	border-collapse: collapse;
	width:100%;
}
table.usetable th.t_top {
	border-top: #eb3673 4px solid;
}
table.usetable th {
	background: #fafafa;
	border-bottom: #e3e3e3 1px solid;
	text-align: left;
	padding: 8px;
	font-weight: normal;
}
table.usetable td.t_top {
	border-top: #ccc 4px solid;
}
table.usetable td {
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: center;
	padding: 8px;
}

/* 利用申込みtable02
----------------------------------------------------- */
table.usetable02 {
	border: 1px solid #eee;
	border-collapse: collapse;
	width:100%;
	margin: 0px 0px 15px 0px;
}
table.usetable02 th.t_top {
	border-top: #eb3673 4px solid;
}
table.usetable02 th {
	background: #fafafa;
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: center;
	padding: 5px;
	font-weight: normal;
}
table.usetable02 td.t_top {
	border-top: #ccc 4px solid;
}
table.usetable02 td.t_title {
	background: #fdf4f7;
	text-align: left;
	padding: 2px;
}
table.usetable02 td {
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: center;
	padding: 5px;
}

ul.uselist01{
	margin: 0px 0px 0px 20px;
	padding: 0px;
}


/* 施設・交通案内
----------------------------------------------------- */
ul#insmap_btn{
	width: 715px;
	list-style: none;
	margin: 0px -10px 5px 0px;
	padding: 0px;
	overflow: hidden;
}

ul#insmap_btn li{
	width: 131px;
	height: 30px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	background: #eb3673;
	border: 1px solid #666;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
}

ul#insmap_btn li a{ color: #fff;}


ul#institution_list{
	width: 730px;
	list-style: none;
	margin: 0px -25px 20px 0px;
	padding: 0px;
	overflow: hidden;
}

ul#institution_list li{
	width: 340px;
	margin: 0px 25px 0px 0px;
	padding: 0px;
	float: left;
}

.ins_name{
	width: 340px;
	height: 30px;
	font-weight: bold;
	line-height: 32px;
	text-indent: 16px;
	background: url(../../outline/img/ins_namebg.png) no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.access01{
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.access02{
	color: #3893a9;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.access03{
	font-size: 12px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.access_map{
	width: 705px;
	text-align: center;
	margin: 0px auto 15px auto;
	padding: 0px;
}


/* リンク集
----------------------------------------------------- */
ul.link_list{
	width: 705px;
	_zoom: 1;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

ul.link_list li{
	width: 705px;
	font-size: 12px;
	list-style:none;
	margin-top: -1px;
	padding: 8px;
	border-top: 1px dotted #999;
}

/* ポップアップページ用
----------------------------------------------------- */
#pop_wrap{
	width: 705px;
	margin: 20px auto 0px auto;
	padding: 0px;
}
